when running fbsetbg, i get the message that says to install esetroot. I attempt to install Eterm, but it requires imlib2-1.3.0. When './configure on imlib, i get:

<info>
Linux goose 2.6.18-1.2239.fc5
fluxbox
<info>

./configure: line 21360: --cflags: command not found
./configure: line 21361: --libs: command not found
checking X11/X.h usability... no
checking X11/X.h presence... no
checking for X11/X.h... no
configure: error: no X support found. Use --x-includes and --x-libraries to specify the X
path on your system, or --without-x to disable X support.


I've seen similar issues where the fix was installing 'xorg-x11-devel', but I had no luck with this:

[root@goose imlib2-1.3.0]# yum install xorg-x11-devel
<skip>
Reading repository metadata in from local files
Parsing package install arguments
No Match for argument: xorg-x11-devel
Nothing to do

Any hints are greatly appreciated.